"Medium" = "Sederhana";
"High" = "Tinggi";
"SENSORS" = "Sensors";
"Automatic" = "Automatik";
"Fans" = "Kipas-kipas";
"FANS" = "KIPAS";
"Hide This Sensor" = "Sembunyikan Sensor Ini";
"No Sensors Found" = "Tidak Menjumpai Sebarang Sensor";
"Edit Fan Rules" = "Ubah Peraturan Kipas";


// Unlocalized strings



// Unlocalized strings

"System Controlled" = "System Controlled";


// Modified strings

